<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.180 UTC</timestamp>
  <md5sum>67a895070c3cd449ddc30dc50d202db7</md5sum>
  <fileName>org.apache.geronimo.specs:geronimo-stax-api_1.0_spec-1.0.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>